cURL
curl --request PATCH \
--url https://app.teable.ai/api/space/%7BspaceId%7D/collaborators \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"principalId":"string","principalType":"user","role":"owner"}'space
Patch space collaborators
Update a space collaborator
PATCH
/
space
/
{spaceId}
/
collaborators
cURL
curl --request PATCH \
--url https://app.teable.ai/api/space/%7BspaceId%7D/collaborators \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"principalId":"string","principalType":"user","role":"owner"}'授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
响应
200
Successful response.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

